=== debian/changelog ===
lemonldap-ng (1.0.1-1ubuntu1) natty; urgency=low

  * Add libhtml-template-perl and libxml-simple-perl to Build-Depends-Indep
    (needed by test suite) (Closes: #608878).

 -- Michael Bienia <geser@ubuntu.com>  Tue, 04 Jan 2011 16:28:25 +0100

lemonldap-ng (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Debian po update:
    * ru translation (Closes:#606366)
    * cz translation (Closes:#606435)

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 17 Dec 2010 21:32:33 +0100

lemonldap-ng (1.0-2) unstable; urgency=low

  * Debian po update:
    * pt translation (Closes: #605917)
    * de translation (Closes: #605936)
    * Minor language improvement (Closes: #605937)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 05 Dec 2010 08:16:08 +0100

lemonldap-ng (1.0-1) unstable; urgency=low

  * New upstream release

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 01 Dec 2010 14:55:09 +0100
