=== debian/control ===
Source: lemonldap-ng
Section: perl
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Xavier Guimard <x.guimard@free.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), po-debconf
Build-Depends-Indep:libapache-session-perl, libnet-ldap-perl (>=1:0.38),
 libdbi-perl, libwww-perl, libcache-cache-perl, libcrypt-rijndael-perl,
 libxml-libxslt-perl, libio-string-perl, libregexp-assemble-perl, liburi-perl,
 libstring-random-perl, libmime-lite-perl, libsoap-lite-perl,
 libconfig-inifiles-perl, libcrypt-openssl-x509-perl, libcrypt-openssl-rsa-perl,
 libhtml-template-perl, libxml-simple-perl
Standards-Version: 3.9.1
Homepage: http://lemonldap-ng.org/

Package: lemonldap-ng
Architecture: all
Depends: ${misc:Depends}, liblemonldap-ng-handler-perl (= ${binary:Version}),
 liblemonldap-ng-manager-perl (= ${binary:Version}),
 liblemonldap-ng-portal-perl (= ${binary:Version})
Description: Lemonldap::NG Web-SSO system
 Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
 or directly on application Apache servers.
 .
 This package is a metapackage that install handler, manager and portal.

Package: lemonldap-ng-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Lemonldap::NG Web-SSO system documentation
 Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
 or directly on application Apache servers.
 .
 This package contains html documentation.

Package: liblemonldap-ng-handler-perl
Architecture: all
Depends: ${misc:Depends}, libapache-session-perl, libwww-perl,
 liblemonldap-ng-conf-perl (= ${binary:Version}),
 libapache2-mod-perl2, liburi-perl
Recommends: libdbi-perl
Suggests: liblemonldap-ng-portal-perl, libsoap-lite-perl
Description: Lemonldap::NG Apache module part
 Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
 or directly on application Apache servers.
 .
 This package installs the Apache module part (handler) used to protect web
 areas.

Package: liblemonldap-ng-conf-perl
Architecture: all
Depends: ${misc:Depends}, debconf, libcache-cache-perl, libregexp-assemble-perl,
 libcrypt-rijndael-perl, libconfig-inifiles-perl, libxml-simple-perl
Recommends: libsoap-lite-perl, libdbi-perl
Description: Lemonldap::NG common files
 Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
 or directly on application Apache servers.
 .
 This package installs common files used by other Lemonldap::NG modules.

Package: liblemonldap-ng-manager-perl
Architecture: all
Depends: ${misc:Depends},
 liblemonldap-ng-conf-perl (= ${binary:Version}),
 liblemonldap-ng-handler-perl (= ${binary:Version}),
 libjs-jquery, libjs-jquery-ui, libhtml-template-perl,
 libxml-libxml-perl, libxml-libxslt-perl,
 libcrypt-openssl-rsa-perl, libcrypt-openssl-x509-perl, libxml-simple-perl,
 libjson-perl
Pre-Depends: debconf
Recommends: libapache-session-perl, libsoap-lite-perl,
 lemonldap-ng-doc (= ${binary:Version})
Description: Lemonldap::NG manager part
 Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
 or directly on application Apache servers.
 .
 This package installs the administration interface (manager).

Package: liblemonldap-ng-portal-perl
Architecture: all
Depends: ${misc:Depends},
 liblemonldap-ng-conf-perl (= ${binary:Version}),
 libjs-jquery, libjs-jquery-ui, libhtml-template-perl,
 libapache-session-perl, libnet-ldap-perl (>=1:0.38),
 libxml-libxml-perl, libxml-libxslt-perl, libstring-random-perl,
 libsoap-lite-perl, libcrypt-openssl-x509-perl
Pre-Depends: debconf
Recommends: libmime-lite-perl, libemail-date-format-perl, libconvert-pem-perl,
 libnet-openid-consumer-perl | libnet-openid-server-perl |
 liblasso3-perl (>=2.3.0) | libnet-twitter-perl
Suggests: slapd, libnet-twitter-perl, libnet-openid-consumer-perl,
 libnet-openid-server-perl, liblasso3-perl (>=2.3.0),
 liblemonldap-ng-handler-perl (= ${binary:Version}),
Description: Lemonldap::NG authentication portal part
 Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
 or directly on application Apache servers.
 .
 This package installs the authentication portal.
