=== debian/changelog ===
lemonldap-ng (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Debian po update:
    * es translation update (Closes: #607735)
    * sv translation update (Closes: #608785)
    * sk translation update (Closes: #619264)
  * Missing build dependencies (libhtml-template-perl and libxml-simple-perl)
    (Closes: #608878)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 26 Mar 2011 09:56:35 +0100
