=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lemonldap-ng
 Section: perl
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Xavier Guimard <x.guimard@free.fr>
+Maintainer: Xavier Guimard <x.guimard@free.fr>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), po-debconf
 Build-Depends-Indep:libapache-session-perl, libnet-ldap-perl (>=1:0.38),
@@ -65,7 +64,7 @@
 Depends: ${misc:Depends},
  liblemonldap-ng-conf-perl (= ${binary:Version}),
  liblemonldap-ng-handler-perl (= ${binary:Version}),
- libjs-jquery, libjs-jquery-ui, libhtml-template-perl,
+ libjs-jquery (>=1.4.2), libjs-jquery-ui, libhtml-template-perl,
  libxml-libxml-perl, libxml-libxslt-perl,
  libcrypt-openssl-rsa-perl, libcrypt-openssl-x509-perl, libxml-simple-perl,
  libjson-perl
@@ -82,8 +81,8 @@
 Architecture: all
 Depends: ${misc:Depends},
  liblemonldap-ng-conf-perl (= ${binary:Version}),
- libjs-jquery, libjs-jquery-ui, libhtml-template-perl,
- libapache-session-perl, libnet-ldap-perl (>=1:0.38),
+ libjs-jquery (>=1.4.2), libjs-jquery-ui, libhtml-template-perl,
+ libapache-session-perl, libnet-ldap-perl,
  libxml-libxml-perl, libxml-libxslt-perl, libstring-random-perl,
  libsoap-lite-perl, libcrypt-openssl-x509-perl
 Pre-Depends: debconf
@@ -92,7 +91,7 @@
  liblasso3-perl (>=2.3.0) | libnet-twitter-perl
 Suggests: slapd, libnet-twitter-perl, libnet-openid-consumer-perl,
  libnet-openid-server-perl, liblasso3-perl (>=2.3.0),
- liblemonldap-ng-handler-perl (= ${binary:Version}),
+ liblemonldap-ng-handler-perl (= ${binary:Version}), libnet-ldap-perl (>=1:0.38)
 Description: Lemonldap::NG authentication portal part
  Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
  or directly on application Apache servers.
