## lemonldap-ng 1.1.0

=== debian/changelog ===
lemonldap-ng (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Debian po update:
    * fi translation (Closes: #619752)
    * ja translation update (Closes: #624829)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 09 Jul 2011 09:12:21 +0200
