=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  libxml-libxslt-perl, libio-string-perl, libregexp-assemble-perl, liburi-perl,
  libstring-random-perl, libmime-lite-perl, libsoap-lite-perl,
  libconfig-inifiles-perl, libcrypt-openssl-x509-perl, libcrypt-openssl-rsa-perl,
- libhtml-template-perl, libxml-simple-perl
-Standards-Version: 3.9.1
+ libhtml-template-perl, libxml-simple-perl, libclone-perl
+Standards-Version: 3.9.2
 Homepage: http://lemonldap-ng.org/
 
 Package: lemonldap-ng
@@ -84,14 +84,15 @@
  libjs-jquery (>=1.4.2), libjs-jquery-ui, libhtml-template-perl,
  libapache-session-perl, libnet-ldap-perl,
  libxml-libxml-perl, libxml-libxslt-perl, libstring-random-perl,
- libsoap-lite-perl, libcrypt-openssl-x509-perl
+ libsoap-lite-perl, libcrypt-openssl-x509-perl, libclone-perl,
 Pre-Depends: debconf
 Recommends: libmime-lite-perl, libemail-date-format-perl, libconvert-pem-perl,
  libnet-openid-consumer-perl | libnet-openid-server-perl |
  liblasso3-perl (>=2.3.0) | libnet-twitter-perl
 Suggests: slapd, libnet-twitter-perl, libnet-openid-consumer-perl,
  libnet-openid-server-perl, liblasso3-perl (>=2.3.0),
- liblemonldap-ng-handler-perl (= ${binary:Version}), libnet-ldap-perl (>=1:0.38)
+ liblemonldap-ng-handler-perl (= ${binary:Version}), libnet-ldap-perl (>=1:0.38),
+ libauthen-sasl-perl,
 Description: Lemonldap::NG authentication portal part
  Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
  or directly on application Apache servers.
