## lemonldap-ng 1.1.2

=== Makefile ===
--- 
+++ 
@@ -310,8 +310,9 @@
 		done; \
 	fi
 	@$(PERL) -i -pe 's/__DNSDOMAIN__/$(DNSDOMAIN)/g' $(RCONFDIR)/$(CONFFILENAME)
-	# Sessions explorer install
+	# Sessions explorer and notifications explorer install
 	@cp -pR --remove-destination ${SRCMANAGERDIR}/example/sessions.pl $(RSESSIONSEXPLORERDIR)
+	@cp -pR --remove-destination ${SRCMANAGERDIR}/example/notifications.pl $(RSESSIONSEXPLORERDIR)
 	@rm -rf $$(find ${RMANAGERDIR} ${RMANAGERSKINSDIR} \
 		${RSESSIONSEXPLORERDIR} \
 		$(RCONFDIR) -type d -name .svn)
@@ -337,5 +338,3 @@
 		done; \
 	fi
 	# Cron files
-	@cp --remove-destination lemonldap-ng-portal/example/scripts/purgeCentralCache.cron.d $(RCRONDIR)/lemonldap-ng-portal
-	@if [ ! "$(APACHEUSER)" ]; then \
