=== debian/changelog ===
lemonldap-ng (1.1.2-3) unstable; urgency=low

  * Use libjs-jquery-cookie package instead of embeddeding it
  * Upgrade to standard 3.9.3
  * Minify js and css

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 05 Mar 2012 21:53:40 +0100

lemonldap-ng (1.1.2-2) unstable; urgency=low

  * Fix files not purged (Closes: #656458)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 20 Feb 2012 18:00:09 +0100

lemonldap-ng (1.1.2-1) unstable; urgency=low

  * New upstream release
  * liblemonldap-ng-portal-perl:should depend on libmime-lite-perl
    (Closes: #645217)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 15 Oct 2011 09:16:53 +0200

lemonldap-ng (1.1.1-2) unstable; urgency=low

  * liblasso3-perl has been renamed to liblasso-perl
  * lemonldap-ng should depend on javascript-common (Closes: #637223)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 18 Sep 2011 14:14:58 +0200

lemonldap-ng (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 08 Aug 2011 11:31:40 +0200
