=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libstring-random-perl, libmime-lite-perl, libsoap-lite-perl,
  libconfig-inifiles-perl, libcrypt-openssl-x509-perl, libcrypt-openssl-rsa-perl,
  libhtml-template-perl, libxml-simple-perl, libclone-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://lemonldap-ng.org/
 
 Package: lemonldap-ng
@@ -39,7 +39,6 @@
 Depends: ${misc:Depends}, libapache-session-perl, libwww-perl,
  liblemonldap-ng-conf-perl (= ${binary:Version}),
  libapache2-mod-perl2, liburi-perl
-Recommends: libdbi-perl
 Suggests: liblemonldap-ng-portal-perl, libsoap-lite-perl
 Description: Lemonldap::NG Apache module part
  Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
@@ -51,7 +50,8 @@
 Package: liblemonldap-ng-conf-perl
 Architecture: all
 Depends: ${misc:Depends}, debconf, libcache-cache-perl, libregexp-assemble-perl,
- libcrypt-rijndael-perl, libconfig-inifiles-perl, libxml-simple-perl
+ libcrypt-rijndael-perl, libconfig-inifiles-perl, libxml-simple-perl,
+ libcrypt-openssl-bignum-perl
 Recommends: libsoap-lite-perl, libdbi-perl
 Description: Lemonldap::NG common files
  Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
@@ -64,10 +64,10 @@
 Depends: ${misc:Depends},
  liblemonldap-ng-conf-perl (= ${binary:Version}),
  liblemonldap-ng-handler-perl (= ${binary:Version}),
- libjs-jquery (>=1.4.2), libjs-jquery-ui, libhtml-template-perl,
- libxml-libxml-perl, libxml-libxslt-perl,
+ libjs-jquery (>=1.4.2), libjs-jquery-ui, libjs-jquery-cookie,
+ libxml-libxml-perl, libxml-libxslt-perl, libhtml-template-perl,
  libcrypt-openssl-rsa-perl, libcrypt-openssl-x509-perl, libxml-simple-perl,
- libjson-perl
+ libjson-perl, javascript-common
 Pre-Depends: debconf
 Recommends: libapache-session-perl, libsoap-lite-perl,
  lemonldap-ng-doc (= ${binary:Version})
@@ -81,18 +81,19 @@
 Architecture: all
 Depends: ${misc:Depends},
  liblemonldap-ng-conf-perl (= ${binary:Version}),
- libjs-jquery (>=1.4.2), libjs-jquery-ui, libhtml-template-perl,
- libapache-session-perl, libnet-ldap-perl,
+ libjs-jquery (>=1.4.2), libjs-jquery-ui, libjs-jquery-cookie,
+ libapache-session-perl, libnet-ldap-perl, libmime-lite-perl,
  libxml-libxml-perl, libxml-libxslt-perl, libstring-random-perl,
  libsoap-lite-perl, libcrypt-openssl-x509-perl, libclone-perl,
+ libhtml-template-perl, javascript-common
 Pre-Depends: debconf
-Recommends: libmime-lite-perl, libemail-date-format-perl, libconvert-pem-perl,
+Recommends: libemail-date-format-perl, libconvert-pem-perl,
  libnet-openid-consumer-perl | libnet-openid-server-perl |
- liblasso3-perl (>=2.3.0) | libnet-twitter-perl
+ liblasso3-perl (>=2.3.0) | liblasso-perl (>=2.3.0) | libnet-twitter-perl
 Suggests: slapd, libnet-twitter-perl, libnet-openid-consumer-perl,
- libnet-openid-server-perl, liblasso3-perl (>=2.3.0),
+ libnet-openid-server-perl, liblasso3-perl (>=2.3.0) | liblasso-perl (>=2.3.0),
  liblemonldap-ng-handler-perl (= ${binary:Version}), libnet-ldap-perl (>=1:0.38),
- libauthen-sasl-perl,
+ libauthen-sasl-perl
 Description: Lemonldap::NG authentication portal part
  Lemonldap::NG is a complete Web-SSO system that can run with reverse-proxies
  or directly on application Apache servers.
