=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,10 @@
 
 
 build: build-stamp
+
+build-indep: build-stamp
+
+build-arch:
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -78,13 +82,18 @@
 	find $(CURDIR)/debian/tmp -type f -name jquery.js -delete
 	rm -f $(CURDIR)/debian/tmp$(LMSHAREDIR)/*-skins/*/jquery.js
 
+	# Now, jquery.cookie.js is provided by libjs-jquery-cookie
+	find $(CURDIR)/debian/tmp -type f -name jquery.cookie.js -delete
+	rm -f $(CURDIR)/debian/tmp$(LMSHAREDIR)/*-skins/*/jquery.cookie.js
+
 	# TODO: uncomment this when Debian jquery-ui version will be upgraded to 1.8.6
 	#find $(CURDIR)/debian/tmp -type f -regex '.*/jquery-ui-[0-9].*\.js' -delete
 	#find $(CURDIR)/debian/tmp -type f -name jquery-ui.js -delete
 	#rm -f $(CURDIR)/debian/tmp$(LMSHAREDIR)/*-skins/*/jquery-ui.js
 	# TODO: restore this in Perl (with final \ )
 	#	s#src=(["'"'"']).*?jquery-ui(-\d[\.\w\-]*?)?.js#src=$$1/javascript/jquery-ui/jquery-ui.min.js#i;'
-	perl -i -pe 's#src=(["'"'"']).*?jquery(-\d[\.\w\-]*?)?.js#src=$$1/javascript/jquery/jquery.min.js#i;' \
+	perl -i -pe 's#src=(["'"'"']).*?jquery(-\d[\.\w\-]*?)?.js#src=$$1/javascript/jquery/jquery.min.js#i; \
+			s#src=(["'"'"']).*?jquery\.cookie\.js#src=$$1/javascript/jquery-cookie/jquery.cookie.min.js#i;' \
 		$$(find $(CURDIR)/debian/tmp/examples/manager/ -name *.pl -type f) \
 		$$(find	$(CURDIR)/debian/tmp$(LMSHAREDIR)/manager-skins/*/ \
 			$(CURDIR)/debian/tmp$(LMSHAREDIR)/portal-skins/*/ -type f -name *.tpl)
